

### Geolocation Data:


This is only necessary for unknown visitors:
["IP Geolocation and Threat Detection"](https://ipregistry.co/)

[package](https://www.npmjs.com/package/ip-in)
[repo](https://github.com/dEvFiRm-Ltd/ip-in)

 * How to programmatically route an API call through a VPN?
 


Identified members using a VPN will not be tracable by Geo-location data attached to their IP address.

--It's better to build trust by asking to privately share information like contact information, address etc.

 * Private Contact Card, shared at will.
